View Single Post
Old 08-07-2008, 02:51 AM   #18 (permalink)
t_shanmukh
Knows Where the Search Button Is
 
Join Date: Jul 2008
Model: 8300
PIN: N/A
Carrier: Airtel
Posts: 15
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default JRE confusion

To start MDS i installed jad1.6.
But the blackberry JDE 4.5.0 is not able to compile my application which is having ArrayList class.

So i need to change the jre version for the JDE. so how can i change it. is it possible to change one version to another version? or shall i run or install any other applications ?
Offline   Reply With Quote